---
layout: mockup
title: "Lock Screen - Incoming Call"
theme: Adwaita/Adwaita-Dark.css
permalink: lock-screen/incoming-call
---

<!-- css -->
<link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/css/Adwaita/apps/lock-login.css">

{%- include widgets/_lock-screen-panel.html -%}

<div id="" class="infobar error" style="padding-top: 36px;box-shadow: inset 0 36px 0 0 rgba(0,0,0,0.4);">
	<div class="icon s16">{%- include symbolic/status/microphone-disabled-symbolic.svg -%}</div>
	<span>Microphone is muted. Unmute to answer the call.</span>
</div>

<div id="lockScreen" style="top: 10%;">
	<h3>Incoming Call</h3>
	<div class="avatar large" style="background-image: url({{ site.baseurl }}/img/heads/people/zamfira.jpg);"></div>
	<span class="username"><i>Zamfira Honcescu</i></span>
	<ul id="lockScreenButtons">
		<li><a class="button large image-button"><div class="icon s32">{%- include symbolic/actions/call-start-symbolic.svg -%}</div></a></li>
		<li><a class="button large image-button suggested-action"><div class="icon s32">{%- include symbolic/actions/call-stop-symbolic.svg -%}</div></a></li>
	</ul>
</div>

<div id="killSwitchIndicatorMic">
	<div class="icon s16">{%- include symbolic/actions/go-up-symbolic.svg -%}</div></a>
	<span>Slide to Unmute</span>
</div>

<div id="lockScreenBubbles">
	<div class="bubble large"><div class="icon">{%- include symbolic/categories/applications-system-symbolic.svg -%}</div></div>
</div>

<div id="lockscreenBG" class="adwaita blurred"></div>